/build
/dist
/.tox
*.pyc
/src/{{project_slug}}.egg-info

/.project
/.pydevproject
/.settings
/.idea
/.vim*
/.vscode
/tags

/docs/generated/examples
/docs/examples/**/*.png
/site

/htmlcov

/coverage.xml
/.coverage*
!/.coveragerc

/.pytest_cache
